@charset "utf-8";
/* --------------------------------
	areaのPC用のCSSです。
-------------------------------- */
#MainBlock {
	margin: 0px auto 30px;
	padding: 30px 0;
	text-align: center;
	background: #dff3fb;
}
#SearchForm {
	margin: 0px auto;
	width: 940px;
}
.themeA {
	position: relative;
}
.h_icon {
	position: absolute;
	top: -12px;
	left: 5px;
}
.themeA h1 {
	width: 100%;
	min-height: 36px;
	background: #fff url("../../../template/common/img_3/site_back.jpg") repeat;
	color: #fff;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	font-size: 1.4em;
	box-sizing: border-box;
	padding: 8px 0 8px 70px;
}
.themeA p.lead {
	width: 100%;
	height: 22px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 70px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #4d4d4d;
	font-size: 1em;
}
/* --------------------------------
.こだわり海外ツアー　一覧
-------------------------------- */
.tour_type_list {
	overflow:hidden;
	margin: 0px -10px 35px 0px;
}
.tour_type_list li {
	position:relative;
	padding:9px 0px 9px 0px;
	border-bottom:1px dotted #b2b2b2;
}

.tour_type_list li.tour_type {
	padding-left:215px;
	margin: 5px 10px 5px 0px;
	padding-bottom: 20px;
}
.tour_type_list dd {
	margin-top: 5px;
	font-size: 1.2em;
}
.tour_type_list li.tour_type img.vis {
	width: 200px;
	margin-top: 8px;
}
.tour_type_list li.tour_type p.leads {
	height: 82px;
	margin-top: 5px;
}

.tour_type_list dd.last {
	border: none !important;
}
.tour_type_list dt {
	position:absolute;
	left:10px;
	top:9px;
}
.tour_type_list .name {
	background: url(/tour-area/images/arrow.gif) no-repeat right center;
}
.tour_type_list .name a {
	width: 100%;
	display: inline-block;
}
.tour_type_list .name a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.tour_type_list .name img {
	position:absolute;
	left:0px;
	top:9px;
}
.tour_type_list li.tour_type .btn {
	left:auto;
	right:0;
	top:14px;
}
.tour_type_list li.tour_type .btn {
	left:auto;
	right:10px;
	top:auto;
	bottom:9px;
}
/* --------------------------------
listの装飾
--------------------------------*/
.tour_type_list li.tour_type ul.styleA02 {
	margin-bottom: 0px;
}
ul.styleA02 {
	overflow: hidden;
	margin: 10px 0px 40px;
	font-size: 12px;
}
ul.styleA02 li {
	float: left;
	box-sizing: border-box;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 10px 10px 0 0 !important;
	color: #4d4d4d;
	display: inline-block;
	padding: 0px;
}
ul.styleA02 li a {
	color: #4d4d4d;
	display: block;
	width: 100%;
	padding: 6px 10px;
	text-decoration: none;
}
ul.styleA02 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* --------------------------------
.simple-tours
-------------------------------- */
.simple-tours {
	margin: 10px 0px 30px;
}
.simple-tours li {
	position:relative;
	padding:1em 0 1em 120px;
	border-bottom:1px dotted #b2b2b2;
}

.simple-tours li p.name a {
	background: url(/tour-area/images/arrow.gif) no-repeat right center;
	font-size: 1.15em;
	margin: 0px 5px 5px 0px;
	padding-right: 24px;
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
}
.simple-tours li p.name:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.simple-tours img {
	position:absolute;
	left:0;
	/*top:8px;*/
	border: 1px solid #ccc;
}
.simple-tours li p.info {
	padding-right: 20px;
}

/* --------------------------------
.hotel_guide
-------------------------------- */
.area {
	border-bottom: dotted #000 1px;
	margin-bottom: 20px;
}
ul.hotel_guide {
	margin: 20px -10px 15px 0px;
	text-align: left;
	width: 970px;
}
ul.hotel_guide li {
	width: 229px;
	display: inline-block;
	box-sizing: border-box;
	margin: 0 10px 14px 0;
	border: 1px solid #ccc;
	text-align: center;
	padding-bottom: 10px;
	border-radius: 4px;
	font-size: 14px;
	font-weight: bold;
}
ul.hotel_guide li a {
	text-decoration: none;
	color: #4d4d4d;
	display: inline-block;
}
ul.hotel_guide li a:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}
ul.hotel_guide li img {
	margin-bottom: 10px;
	width: 100%;
	border-radius: 4px 4px 0 0;
}

/* --------------------------------
	トピックナビ
-------------------------------- */
.topic_navi {
	padding: 12px 20px 0px 20px;
	border: 1px solid #ccc;
	background: #f2f2f2;
	margin-bottom: 30px;
	margin-top: 14px;
}
.topic_navi h2 {
	margin: 0;
	padding: 0;
	color: #264965;
	font-size: 14px;
}
.topic_navi ul {
	overflow: hidden;
	line-height: 2;
	width: 100;
}
.topic_navi li {
	float: left;
	margin: 8px 10px 8px 0;
	padding-right: 10px;
	border-right: 1px solid #4d4d4d;
	line-height: 1;
	height: 12px;
}
.topic_navi li a {
	color: #4d4d4d;
	text-decoration: underline !important;
}
.topic_navi li a:hover {
	text-decoration: none !important;
}
.topic_navi li:last-child {
	border-right: none;
}
.topic_navi p.topic_lead {
	margin: 8px 0px;
}
.topic_navi p.more {
	text-align: right;
	margin: 0px 0px 5px 0px;
}
.topic_navi p.more a {
	padding-left: 15px;
	background: url(/area/images/arrow_right_01.gif) no-repeat left center;
	color: #4d4d4d;
	font-size: 0.92em;
}
/* --------------------------------
	sub_box
-------------------------------- */
ul.sub_box {
	overflow: hidden;
	margin: 0;
	width: -moz-calc(100% + 16px);
	width: -webkit-calc(100% + 16px);
	width: calc(100% + 16px);
}
ul.sub_box a {
	color: #4d4d4d;
}
ul.sub_box li {
	float: left;
	width: -moz-calc((100% / 2) - 16px);
	width: -webkit-calc((100% / 2) - 16px);
	width: calc((100% / 2) - 16px);
	box-sizing: border-box;
	display: block;
	text-align: left;
	text-decoration: none;
	color: #4d4d4d;
	margin: 10px 16px 0 0;
	border: 1px solid #ccc;
	padding-bottom: 10px;
}

ul.sub_box li h2 {
	padding: 5px 15px;
	border: 1px solid #154d6e;
	background-color: #195d86;
	background-image: linear-gradient(to bottom, #2e4f7f, #14315c);
	color: #fff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 14px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
}
ul.sub_box li p {
	margin: 15px 15px 5px 15px;
	font-size: 1.1em;
}

ul.sub_box li dl {
	margin: 10px 0;
}
ul.sub_box li dl a {
	display: block;
	width: 100%;
	padding: 6px 10px;
	text-decoration: none;
	margin-bottom: 10px;
	color: #467bbb;
}

ul.sub_box li dl dd a {
	background-color: #c3d2e6;
	font-weight: bold;
	padding: 10px 10px;
	text-decoration: none;
	text-align: center;
	width: 80%;
	font-size: 1.2em;
	margin: 0 auto 10px;
}

ul.sub_box li dl dd a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}


/* --------------------------------
	adsense
-------------------------------- */
.adwrap {
	clear: both;
	width: 710px;
	margin: 0 auto;
	padding: 40px 0;
	overflow: hidden;
	text-align: center;
}
div.adleft {
	float: left;
	width: 50%;
	height: 270px;
	text-align: center;
	margin: 0 auto;
}
.adright {
	float: left;
	width: 50%;
	height: 250px;
	margin: 0 auto;
	text-align: center;
}
.ad_responsive {
	width: 300px;
	height: 250px;
	margin: 0px auto;
	text-align: center;
	display: inline-block;
}
.ad_responsive_right {
	width: 300px;
	height: 250px;
	margin: 0px auto;
	text-align: center;
	display: inline-block;
}